/*
Theme Name:     Habitat Theme - Child of Dandelion v.2.6.2
Theme URI:      http://fairfieldcountyrestore.info
Description:    Habitat Theme built as a child of the Dandelion theme 
Author:         Sandra Wolfe
Author URI:     http://www.msquaredinc.com
Template:       dandelion_v2.6.2
Version:        0.1.0
*/

@import url("../dandelion_v2.6.2/style.css");

body {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #6a6a6a;
	line-height: 1.6em;
	background-color: #FFF;
}

#site {
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    -khtml-border-radius: 20px;
    border-radius: 20px;
}


p {
	margin-bottom: 5px;
	margin-top: 5px;
}

h1,h2,h3,h4,h5,h6 {
	margin-bottom: 0px;
}

#page-title{
height: 0px;
margin: 0px;
padding: 0px;
display: none;
}

/*---------------------------- LOGO ----------------------------*/
#logo-container, #logo-container a {
	float: left;
	margin-left: 10px;
margin-top: 5px;
margin-bottom: 0px;
}

#banner-container{
    float: right;
margin: 30px 20px 10px 15px;

}

.containtable{
    height: 59px;
    margin: 0;
    width: 200px !important;
}
.cc-short, .cc-short a {
    color: #999999;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 10px;
    line-height: 13px;
}
/*---------------------------- END LOGO ----------------------------*/

/*-------------------------MENU---------------------------------*/
#menu-container {
	float: left;
	margin: 0px;
        padding-top: 5px;
	padding-left: 10px;
	max-width: 980px;
        background-color: #FFFFFF;
}

#menu ul {
	text-align: right;

}

#menu ul li {
	font-family: Tahoma, Georgia, sans-serif;
letter-spacing: 2px;
	display: inline;
}

#menu ul li a {
	text-transform: uppercase;
	padding-right: 15px;
	padding-left: 15px;
	font-size: 12px;
	line-height: 0.2em;
	color: #535353;
	height: 10px;
	font-style: normal;
	letter-spacing: 1px;
}

#menu ul li a:hover {
	color: #111;
	text-decoration: none
}

#menu ul li.selected a {
	color: #535353;
}

.drop-arrow {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	position: relative;
	top: -1px;
	left: 2px;
}

/*---------- DROP DOWN ------------*/
#menu ul ul {
	width: 210px;
	top: 10px;
	left: 5px;
	padding-top: 12px;
	text-align: left;
	display: none;
	z-index: 20000;
}

#menu ul ul ul {
	top: -1px;
	left: 210px;
	padding: 0px;
	border: 1px solid #ebebeb;
}

#menu ul ul li a {
	font-size: 11px;
	padding: 10px;
	height: auto;
	text-align: left;
	line-height: 16px;
	display: block;
}

#menu ul ul li:hover {
	background-color: #f1f1f1;
}

#menu ul ul li {
	display: block;
	border-bottom: 1px solid #ebebeb;
	border-left: 1px solid #ebebeb;
	border-right: 1px solid #ebebeb;
	background-color: #fff;
}

#menu ul ul ul {
	border-bottom-width: 0px;
	border-left-width: 0px;
}

a.sf-with-ul {
	display: inline;
}

#menu ul .sf-sub-indicator {
	top: 6px;
	right: 18px;
}

#menu ul ul li .sf-sub-indicator {
	top: 0px;
	right: 7px;
}

/*---------- SIDEBAR ------------*/

.sidebar {
	height: auto;
	min-height: 200px;
	float: right;
	width: 200px;
	margin-top: 36px;
	margin-bottom:30px;
	margin-right: 38px;
	padding-left: 19px;
	/*background: url(images/sidebarborder.png) repeat-y;*/
border-left:1px solid #E0E0E0;
}



/*-------- COLUMNS --------*/

#content {
    float: left;
    height: auto;
    min-height: 200px;
    width: 660px;
    margin: 40px 20px 40px 40px;

}
.content-gradient {
	background-image: url(images/content_bg_home.png);
	background-repeat: repeat-x;
	background-position: top;
}
.content-gradient2 {
	background-image: url(images/content_bg_home.png);
	background-repeat: repeat-x;
	background-position: top;
}

.columns-wrapper {
	width: 660px;
	float: left;
	margin-bottom: 20px;
}

#full-width .columns-wrapper{
	width:900px;
	float: left;
	margin-bottom: 20px;
}

#footer-columns{
	width:900px;
	float: left;
}

.columns-wrapper p {
	margin-bottom: 7px;
	margin-top: 7px;
}

.two-columns{
	width: 465px;
	float: left;
	margin-right: 40px;
}

#content .two-columns{
	width: 275px;
}

.three-columns {
	float: left;
	margin-right: 20px;
}

.three-columns-3, .three-columns.nomargin{
	margin-right:0px;	
	float: left;
}

#content .three-columns {
	width: 206px;
}

.four-columns {
	width: 212px;
	float: left;
	margin-right: 40px;
}

.four-columns-4{
	width: 212px;
	float: left;
	margin-right:0px;	
}
/*-------- added by SW to make footer 3 col--------*/
#footer-columns .four-columns {
	width: 300px;
	float: left;
	margin-right: 40px;
}

/*-------- end added by SW to make footer 2 col--------*/

#content .four-columns {
	width: 116px;
}

sup{
font-size: .5em;
line-height: 1em;
}

.feature-box{
        padding: 20px;
	margin: 0px;
	background-color:#F0F0F0;
        -moz-border-radius: 20px;
        -webkit-border-radius: 20px;
        -khtml-border-radius: 20px;
        border-radius: 20px;
}
.feature-box h3{
        padding: 0px;
	margin: 0px;
}

#slider, .accordion-holder, .accordion-shadow, #slider-img-wrapper, #slider img,  #nivo-slider, #nivo-slider img  {
	height: 280px;
}
#content-container ul#sidebar-projects{
    float: left;
    margin-top: 10px;
    padding-left: 1px;
    width: 200px;
}

#sidebar-projects li{
    border-bottom: 0 none;
    float: left;
    margin: 0 20px 10px 0;
    padding: 0;
    width: 80px;
}

#portfolio-posts-multi-2{
margin-bottom: 0px;
}

div#footer div#footer-columns div.four-columns-4 div#search-4.footer-widget div#sidebar_search form#searchform input#search_input{
    float: left;
    height: 25px;
    margin-right: 0px;
    margin-top: 0px;
margin-bottom: 5px;
    width: 202px;
}
div#footer div#footer-columns div.four-columns-4 div#search-4.footer-widget h4{
padding-bottom: 0px;
margin: 0px;
}

div#footer div#footer-columns div.four-columns-4 #searchform {
margin-top: 10px;
}

#text-11{
-moz-border-radius:16px;
-webkit-border-radius:16px;
border-radius:16px;
-moz-box-shadow:0px 0px 8px #999999;
-webkit-box-shadow:0px 0px 8px #999999;
box-shadow:0px 0px 8px #999999;
    padding: 10px;
background-color:#f9ff91;
 text-align: center;
}
div#text-11.sidebar-box div.textwidget{
    padding: 0px;
}
.vidfloatleft{
float: left;
margin:0 10px 0 0;

}

.vid-feature-box{
        padding: 5px 20px 10px;
	margin: 20px 0 0 0;
	background-color:#F0F0F0;
        -moz-border-radius: 20px;
        -webkit-border-radius: 20px;
        -khtml-border-radius: 20px;
        border-radius: 20px;
-moz-box-shadow:0px 0px 5px #999999;
-webkit-box-shadow:0px 0px 5px #999999;
box-shadow:0px 0px 5px #999999;
height: 245px;
}
.vid-feature-box h3{
        padding: 0px;
	margin: 0px;
}
.vid-text{
width: 250px;
float: right;
padding-top: 10px;
}
.vid-feature-box p{
    font-size: 16px;
    line-height: 26px;
    margin: 0;
    padding: 0;
}
/* this is to post special hours on the homepage. Add text between div on home page and un-comment styles below, then comment out display property */
.specialnotice{
       padding: 5px 20px 10px;
	margin: 0px;
	background-color:#cc0000;
        -moz-border-radius: 20px;
        -webkit-border-radius: 20px;
        -khtml-border-radius: 20px;
        border-radius: 20px;
	-moz-box-shadow:0px 0px 5px #999999;
	-webkit-box-shadow:0px 0px 5px #999999;
	box-shadow:0px 0px 5px #999999;
	height: 15px;
	width: 350px;
	float: right;
	margin-top: -45px;
	font-weight: bold;
	color: #FFFFFF;
display: none;
	
}

.specialevent{
       padding: 15px 20px 0px;
	margin: 10px 0 0 0;
	background-color:#FFF;
        -moz-border-radius: 20px;
        -webkit-border-radius: 20px;
        -khtml-border-radius: 20px;
        border-radius: 20px;
	-moz-box-shadow:0px 0px 5px #999999;
	-webkit-box-shadow:0px 0px 5px #999999;
	box-shadow:0px 0px 5px #999999;
	text-align: center;


}

.specialevent2{
       	padding: 15px 20px ;
	margin: 10px 0 0 0;
	background-color:#FF0000;
        -moz-border-radius: 20px;
        -webkit-border-radius: 20px;
        -khtml-border-radius: 20px;
        border-radius: 20px;
	-moz-box-shadow:0px 0px 5px #999999;
	-webkit-box-shadow:0px 0px 5px #999999;
	box-shadow:0px 0px 5px #999999;
	text-align: center;
	color: #FFFFFF;
    	font-size: 18px;
    	line-height: 24px;



}

.hideme{
display:none;
}


.social-icons-lists li.social-icons-list-item a.social-icon {
    width: 15px!important;
}

.sidebar-box.social-icons.widget_social_icons{
margin-bottom: 0px;
margin-right: 10px!important;
}

.social-icons-lists li.social-icons-list-item {
    margin: 8px!important;
}